div.hww_tit h2 {padding:0}
div.hww_tit p {font-size:12px; color:#666; line-height:18px} /* 2013-12-12 추가 */

.focus_area {width:630px; height:340px; background-color:#f4f5f5; margin-bottom:29px; padding-right:30px;}
.focus_area img {float:left;}

.pattern660_l .tip_h3 {position:relative;}
.pattern660_l .tip_h3 a:hover {color:#333; text-decoration:none;}
.pattern660_l h3 span.info_ico {display:inline-block; margin-left:3px; width:9px; height:11px; -webkit-margin-bottom:8px; *margin-bottom:8px; _margin-bottom:2px; text-indent:-999em; background:url("/global/images/sustainability/bu_mini_info_box.gif") no-repeat 0 0; }
.pattern660_l h4 span.info_ico {display:inline-block; margin-left:3px;width:9px; height:11px; -webkit-margin-bottom:8px; *margin-bottom:8px; _margin-bottom:2px; text-indent:-999em; background:url("/global/images/sustainability/bu_mini_info_box.gif") no-repeat 0 0; }
.pattern660_l h5 span.info_ico {display:inline-block; margin-left:3px;width:9px; height:11px; -webkit-margin-bottom:8px; *margin-bottom:8px; _margin-bottom:2px; text-indent:-999em; background:url("/global/images/sustainability/bu_mini_info_box.gif") no-repeat 0 0; }
.pattern660_l h6 span.info_ico {display:inline-block; margin-left:3px;width:9px; height:11px; -webkit-margin-bottom:8px; *margin-bottom:8px; _margin-bottom:2px; text-indent:-999em; background:url("/global/images/sustainability/bu_mini_info_box.gif") no-repeat 0 0; }
.pattern660_l .tips {display:none; width:198px; position:absolute; left:0; bottom:24px; padding-bottom:10px;_padding-bottom:9px;line-height:16px;background:url("/global/images/common/bg_arrow_bottom.png") no-repeat left bottom; z-index:1000}

/* focus area tool tip */
.pattern660_l .tips.on {display:block}
.pattern660_l .tips .tipBox {padding:10px;border:1px solid #D0D0D0;border-bottom:0; background-color:#fff;}
.pattern660_l .tips .tipBox strong {font-size:12px; color:#333;}
.pattern660_l .tips .tipBox p {font-size:11px; font-weight:normal; color:#555; line-height:14px; margin:5px 0 0 0; padding:0; border:0; white-space:normal;}

.ico_desc {text-align:right; font-family:Lucida Sans Unicode, Arial Unicode MS, Arial;}
.ico_desc span {margin-right:10px;}
.ico_desc span.subj {margin-right:0; padding-left:15px; font-size:11px;}

/* focus progress */
.progress {width:100%; margin:0;}
.progress ul .line {border-top:1px solid #888;}
.progress .article {border-bottom:1px solid #D8D8D8}
.progress .article .trigger {display:block; overflow:hidden; _zoom:1; padding:10px 10px 10px 0; font-size:12px; color:#666; font-weight:normal; background:url("/global/images/investors/bl_arrow_top_bottom_accr.gif") no-repeat 638px -65px}
.progress .article a:hover {text-decoration:none; color:#666;}
.progress .article.show .trigger {background:url("/global/images/investors/bl_arrow_top_bottom_accr2.gif") no-repeat 638px 27px;}
.progress .article .detail {display:none; width:640px; padding:10px 10px 20px 10px; background-color:#F6F6F6}
.progress .article .detail {padding:10px 10px 20px 10px;}
.progress .article .trigger .ico {float:left; display:block; width:50px;}
.progress .article .trigger .ico img {display:block; margin:0 auto; padding-top:5px;}
.progress .article .trigger .txt {float:left; width:580px;}
.progress .article .trigger .txt > p {padding-bottom:0 !important}
.progress .article .trigger .txt p,
.progress .article .detail p {margin:0;}
.progress .article.last {border-bottom-color:#888888;}



.faclt_wrap {margin-bottom:30px;}
.faclt_wrap span{float:left; width:315px; margin-right:30px;}
.faclt_wrap .faclt_cont {float:left;}
.faclt_wrap .faclt_cont dl {width:315px; overflow:hidden; _zoom:1;}
.faclt_wrap .faclt_cont dl dt {float:left; width:80px; padding-bottom:12px; padding-left:20px; font-weight:bold;}
.faclt_wrap .faclt_cont dl dd {float:left; width:210px; padding-bottom:12px;}
.faclt_wrap .faclt_cont dl dt.addr {background:url("/global/images/technology/bu_address.gif") no-repeat 0 2px;}
.faclt_wrap .faclt_cont dl dt.tel {background:url("/global/images/technology/bu_tel.gif") no-repeat 0 2px;}
.faclt_wrap .faclt_cont dl dt.fax {background:url("/global/images/technology/bu_fax.gif") no-repeat 0 2px;}
.faclt_wrap .faclt_cont p {width:315px; margin-bottom:0;}

.focus_list_wrap2 {width:660px; margin-bottom:45px; background-color:#f4f5f5;}
.focus_list_wrap2 ul {padding:30px;}
.focus_list_wrap2 ul li {margin-bottom:30px; overflow:hidden; _zoom:1;}
.focus_list_wrap2 ul li img {float:left; margin-right:30px;}
.focus_list_wrap2 ul li p {float:left; width:500px; margin-bottom:0;}

/* certificate */
.uline {border-bottom:2px solid #666; margin-bottom:28px;}
.uline h3 {padding-bottom:5px !important;}
.certify_wrap {border-bottom:1px solid #d8d8d8 ; padding-bottom:25px; overflow:hidden; _zoom:1;}
.certify_wrap .img_area {float:left; width:200px; text-align:center; margin-right:30px;}
.certify_wrap .txt_area {float:left; width:400px; padding-right:30px;}
.certify_wrap .txt_area dl dt {background:url("/global/images/sustainability/bu_black_rect.gif") no-repeat 0 7px; padding-left:9px; font-weight:bold; color:#444;}
.certify_wrap .txt_area dl dd {padding-left:9px; margin-bottom:9px;}
.certify_wrap .txt_area .quality_desc {padding-top:18px;}
.certify_wrap .txt_area .quality_desc strong {display:block; font-size:17px; color:#1f2226; margin-bottom:7px;}
.certify_wrap.quality_wrap {border:0;}
.hkt_qp {border-bottom:1px solid #d8d8d8;}
.hkt_qp p {border-top:1px solid #d8d8d8; border-bottom:1px solid #d8d8d8; padding:1px 0; margin:0 !important;}
.hkt_qp p strong {display:block; font-size:14px; color:#1f2226; background-color:#f2f5f7; padding:14px 0 14px 25px;}
.hkt_qp p b {display:block; font-size:14px; color:#1f2226; background-color:#f2f5f7; padding:14px 0 14px 25px;}
.hkt_qp ul {padding:18px 0 18px 25px;}
.hkt_qp li {background:url("/global/images/sustainability/bu_gray_rect.gif") no-repeat 0 7px; padding-left:9px; margin-bottom:6px;}
.hkt_word {color:#444; padding:25px 25px 34px 25px;}
.signature {text-align:right; color:#444; padding-right:25px;}
.signature strong {font-size:18px ; color:#1f2226; padding-left:15px;}
.signature b {font-size:18px ; color:#1f2226; padding-left:15px;}

/* //sustainability *************************************************************************/


/* Technology *******************************************************************************/
/* facilities */
.faclt_wrap {margin-bottom:30px;}
.faclt_wrap li {overflow:hidden; _zoom:1;}
.faclt_wrap img {float:left; width:315px; margin-right:30px;}
.faclt_wrap .faclt_cont {float:left;}
.faclt_wrap .faclt_cont dl {width:315px; overflow:hidden; _zoom:1;}
.faclt_wrap .faclt_cont dl dt {float:left; width:80px; padding-bottom:12px; padding-left:20px; font-weight:bold;}
.faclt_wrap .faclt_cont dl dd {float:left; width:210px; padding-bottom:12px;}
.faclt_wrap .faclt_cont dl dt.addr {background:url("/global/images/technology/bu_address.gif") no-repeat 0 3px;}
.faclt_wrap .faclt_cont dl dt.tel {background:url("/global/images/technology/bu_tel.gif") no-repeat 0 1px;}
.faclt_wrap .faclt_cont dl dt.fax {background:url("/global/images/technology/bu_fax.gif") no-repeat 0 2px;}
.faclt_wrap .faclt_cont p {width:315px; margin-bottom:0;}

/* //technology *******************************************************************************/


/* cyber auditor *******************************************************************************/
.policy_wrap {height:120px; color:#555; border:1px solid #acacac; padding:10px 6px; overflow-y:auto; margin-bottom:25px;}
.agree_area span {font-weight:bold; margin-right:20px;}
.grid_td {display:inline-block; vertical-align:middle;} /* selectbox 와 input 을 td 안에 같이 넣을 때 수평을 맞춰주는 클래스 */
strong.fn14 {font-size:14px; color:#333;}
.addcolor td{background-color:#f2f5f7!important;}
.changecolor{background-color:#f2f5f7!important;}
.w660_tb_type4 td.left3 {text-align:left;}
.btn_new {text-align:right; padding-bottom:26px;}

span.tb_pdf {display:inline-block; padding-left:20px; background:url("/global/images/common/ico_pdf.gif") no-repeat left top}
span.tb_file {display:inline-block; padding-left:20px; background:url("/global/images/common/ico_file.gif") no-repeat left top}


.bg_box {width:100%; padding:35px; border:1px solid #e2eaf1}
.bg_hbox {width:100%; border:1px solid #e2eaf1; border-top:0;}
.bg_hbox .hbox_top {border-bottom:1px solid #eaf1f5; padding-bottom:1px;}
.bg_hbox .hbox_top .tit {position:relative; background-color:#eaf1f5; overflow:hidden; _zoom:1; padding:40px 0 10px 35px;}
.bg_hbox .hbox_top .tit .subject {width:370px;}
.bg_hbox .hbox_top .tit .subject h3 {font-size:14px; font-weight:bold; color:#333; padding:0;}
.bg_hbox .hbox_top .tit p {position:absolute; right:30px; bottom:0; font-family:"Arial"; font-size:40px; color:#fff; line-height:1; font-style:italic; font-weight:bold; letter-spacing:-1px;}
.bg_hbox .cont {padding:35px; background-color:#fff;}

.bg_hbox .hbox_top.type2 {border-bottom-color:#ecf2df;}
.bg_hbox .hbox_top.type2 .tit {background-color:#ecf2df;}
.bg_hbox .hbox_top.type3 {border-bottom-color:#ece8f2;}
.bg_hbox .hbox_top.type3 .tit {background-color:#ece8f2;}
.bg_hbox .hbox_top.type4 {border-bottom-color:#f8eddd;}
.bg_hbox .hbox_top.type4 .tit {background-color:#f8eddd;}


.bg_hbox02 {width:100%; border:1px solid #e2eaf1;}
.bg_hbox02 .cont {padding:35px}

/* //cyber auditor *******************************************************************************/



/* Technology *******************************************************************************/
.tech_design_wrap {margin-bottom:50px;}
.tech_design_wrap .video_list {clear:both; padding-top:50px}
.tech_design_wrap .video_list li { margin-right:20px; float:left; display:inline; width:150px}
.tech_design_wrap .video_list li span {display:block; color:#777777; font-size:11px; line-height:20px}
.tech_design_style_01 {background-color:#f4f5f5; padding:10px; margin-bottom:10px; height:85px}
.tech_design_style_01 dl dt {float:left; margin-right:20px}
.tech_design_style_01 dl dd {float:left; width:505px}

/*검색*/
.search_type_01 {width:626px; padding:20px 17px 17px 17px; margin-bottom:40px; background-color:#f0f0f0}
.search_type_01 fieldset{width:626px; padding-bottom:15px; margin:0 auto; border-bottom:1px solid #d0d0d0;}
.search_type_01 label{display:inline-block; line-height:34px; font-weight:bold; color:#444444; font-size:13px}
.search_type_01 input.inp_base{margin-top:0px;padding:4px 5px 5px 7px\0/;*padding:6px 5px 5px 7px!important; vertical-align:-2px;vertical-align:0px\0/;*vertical-align:middle; border-left:1px solid #ACACAC; border-right:1px solid #ACACAC; border-bottom:1px solid #ACACAC}

.calendar_select_area {position:relative; margin-top:5px; margin-top:6px\0/; margin-top:4px \0/IE9; *margin-top:3px}
.calendar_select_area *{vertical-align:top !important}
.calendar_select_area img{_margin-top: 1px;*margin-top: 1px;border-top:1px solid #bbb;border-bottom:1px solid #bbb;border-right:1px solid #bbb}

.magazine-datepicker-trigger {margin:0 0 0 -3px; border-right:1px solid #ACACAC;border-top:1px solid #ACACAC;border-bottom:1px solid #ACACAC}
.magazineDatepicker,.magazine_calendar {overflow:visible;height:20px !important;border-top:1px solid #ACACAC; border-bottom:1px solid #ACACAC; border-left:1px solid #ACACAC; border-right:none;   color:#999;padding:3px 0 2px 5px;background:#fff;
            height:20px !important;padding:6px 0 5px 5px\0/; /*ie8 & ie9 hack*/
            height:20px;padding:3px 0 2px 5px \0/IE9; /*ie9 hack*/
            *height:20px !important;*padding:5px 0 0 5px; /*ie6,7 hack*/zoom:1;line-height:20px; *line-height:16px;}
.button .magazine_input_base {border:none!important;}
.pdd_left_right_7 {padding:0 7px 0 7px; line-height:27px; #display:inline-block}

/*data_table*/
.data_table table thead th.left{text-align: left; padding-left: 10px!important}
.data_table table tbody th.center {text-align:center; padding:7px 0; vertical-align:top}
.data_table table tbody th.center .btn_left {float:left; margin-top:10px}
.data_table table tbody tr td.magazine_cont{padding:15px 10px 0 20px}

/*test-result 180228 추가*/
.magazine_cont .magDetailCon li{padding-bottom:20px;text-align:left;}
.magazine_cont .magDetailCon li>div{float:left;}
.magazine_cont .magDetailCon li:after{content:'';display:block;clear:both;}
.magazine_cont .magDetailCon .magImg{margin-right:15px;width:70px;}
.magazine_cont .magDetailCon .magDetail p{padding-bottom:0;margin-bottom:0;line-height:18px;}
.magazine_cont .magDetailCon .magDetail p strong{min-width:100px;margin-right:15px;display:inline-block;vertical-align:top;}
.magazine_cont .magDetailCon .magDetail p span{max-width:188px;display:inline-block;vertical-align:top;}
/*test-result 180228 추가 end*/

.data_cont_style_01 {clear:both}
.data_cont_style_01 li {float:left; padding-bottom:20px; margin-right:15px; text-align:left}/* text-align 추가 */
.data_cont_style_01 li.cont_first {width:70px}
.data_cont_style_01 li.cont_second {width:100px;font-weight:bold; color:#333333; text-align:left}/* text-align 추가 */
.data_cont_style_01 li img {margin-top:2px}



div.sorting .jquery-selectbox .jquery-selectbox-list{height:auto;}
.ir_today {text-align:left;padding-left:40px;padding-bottom:10px;}
.ir_today2 {text-align:left;padding-left:7px;padding-bottom:5px;}
.ir_today small{color:#F47D31;text-align:left!important}
.ir_today2 small{color:#F47D31;text-align:left!important}

.business_div_table .hip_type ul li {padding-left: 10px!important; background: url("/global/images/common/bl_gray_circledot.gif") no-repeat 2px 7px;}



/* motorsports *******************************************************************************/
/*
.media_view_area {float:left;}
.media_view_area .media_view {width:466px; height:280px;}
.media_view_area .media_txt {width:464px; border:1px solid #d9d9d9; background-color:#f5f5f5;}
.media_view_area .media_txt p {margin:15px 12px!important;}
*/

.media_view_area {float:left;}
.media_view_area .media_view {width:466px; height:280px;}
.media_view_area .media_txt {width:440px; border:1px solid #d9d9d9; background-color:#f5f5f5; padding:14px 12px}
.media_view_area .media_txt > p{width:100%; height:108px; margin: 0!important;}


.media_thum_area {float:left; position:relative; width:179px; height:416px; margin-left:13px; border:1px solid #e0e0e0;}
.media_thum_area .media_thum_list {overflow:hidden; margin:45px 0 0 9px; width:161px; height:322px;}
.media_thum_area .media_thum_list ul {overflow:hidden;}
.media_thum_area .media_thum_list li {width:161px; height:100px; margin-bottom:11px;}
.media_thum_area .media_thum_list li a.thum {display:block; width:105px; height:60px;}
.media_thum_area .media_thum_list li a.thum img {width:155px; height:94px; border:3px solid #e0e0e0;}
.media_thum_area .media_thum_list li a.thum:hover img,
.media_thum_area .media_thum_list li a.thum:focus img {width:155px; height:94px; border:3px solid #f47d31;}
.media_thum_area .up a {position:absolute; top:7px; left:70px; display:block; width:39px; height:12px; background:#bababa url("/global/images/common/btn_arrow_up.gif") no-repeat 0 0;text-indent:-9999px;}
.media_thum_area .up a:hover,
.media_thum_area .up a:focus {background:#bababa url("/global/images/common/btn_arrow_up_on.gif");}
.media_thum_area .down a {position:absolute; bottom:8px; left:70px; display:block; width:39px; height:12px; background:#bababa url("/global/images/common/btn_arrow_down.gif") no-repeat 0 0;text-indent:-9999px;}
.media_thum_area .down a:hover,
.media_thum_area .down a:focus {background:#bababa url("/global/images/common/btn_arrow_down_on.gif");}


/* //motorsports *******************************************************************************/


/* oe_extra *******************************************************************************/
.oe_product .icons li .tips {width:auto;bottom:auto;}
/* //oe_extra *******************************************************************************/

#selCommoncode .jquery-custom-selectboxes-replaced-list{height:100px}
#selCommoncode2 .jquery-custom-selectboxes-replaced-list{height:100px}

.survey_list02 .jquery-custom-selectboxes-replaced-list,
.selectBox_ctrl .jquery-custom-selectboxes-replaced-list,
.selectBox_cntr .jquery-custom-selectboxes-replaced-list,
.selectBox_cate .jquery-custom-selectboxes-replaced-list{max-height:110px; _height:expression(this.clientHeight > 110?"110px":"auto");}

.cer_img_area {text-align:center;}

.certificate_enlarge{overflow-x:hidden;overflow-y:auto; width:472px; height:380px;}
.certificate_enlarge li img{border:1px solid #eaeaea;}

.enlargeBox .fg{width:472px!important;left:50%;top:50%;margin-left:-251px;}
.enlargeBox p.closebtn a{text-indent:-9999px!important}
.enlargeBox .btn_area{width:200px;margin:0 auto;text-align:center;}
.enlargeBox .pre_b{display:inline}
.enlargeBox .next_b{display:inline}


.img_list{*zoom:1;}
.img_list:after {content:""; clear:both; display:block}
.img_list li {float:left; margin-left:28px}
.img_list li:first-child {margin-left:0px}

/* DTM */
.d_day {width:190px;height:81px;color:#fff;text-align:center;background:url("/kr/images/motorsports/bg_dday.gif") no-repeat left top}
.d_day > p {height:24px;margin-bottom:0;padding:5px 0 0 0}
.d_day #rt > span {display:inline-block;*display:inline;*zoom:1;padding:3px 7px 0 0;}
.d_day #rt > span.first {padding-left:10px;}
.d_day #rt > span em {color:#bbb;}
.d_day #rt > span.colon {font-size:18px}
.d_day strong {display:block;font-size:13px;font-weight:100;font-family:arial;}
.d_day strong em {padding-left:3px;font-size:150%}

/* Formula Drift */
.competition_information {float:left;width:320px}
.sponsored_team {float:right;width:320px}
.img_view76x55 {position:relative;display:inline-block;width:76px;height:55px;margin-right:10px;vertical-align:top}
.img_view76x55 a {position:absolute;bottom:0;right:0}

/* modal pop */
.mw_vehicle .fg {margin:-310px 0 0 -421px;}
.mw_vehicle h4 {padding-bottom:20px;font-size:22px;color:#444}
.mw_vehicle span img {border:1px solid #dddddd}

/* schedule */
.schedule_mw {width:438px;}
.schedule_mw h4 {color:#444;text-align:left;}
.schedule_mw p {margin:0;}
.schedule_mw > p > a {position:absolute !important; top:20px !important; right:20px !important; width:16px; height:16px; background:url('../../../../../global/images/common/btn_x.gif') no-repeat}

/* Race Calendar *//* 2012-10-17 modify */
.motosports_detail_wrap {overflow:hidden;overflow-y:auto;width:426px;height:372px;padding-right:11px;}
.motosports_detail {overflow:hidden;width:415px;margin:0 0 16px 0;padding-bottom:15px; border-bottom:1px solid #dddddd;}
.motosports_detail h5 {color:#444;font-size:14px;padding-bottom:8px;}
.motosports_detail span {float:left;margin-right:10px;}
.motosports_detail span img {border:1px solid #dedede;}
.motosports_detail ul {float:left;width:224px;}
.motosports_detail ul li {padding-left:13px;color:#444;text-align:left;background:url("/kr/images/common/bl_gray_highpen.gif") no-repeat 0 9px;}
.motosports_detail ul li span {display:block;}
.motosports_detail .button {float:right;margin-right:0;margin-top:-24px;}
.motosports_detail .button.btn_white * {padding:0 7px;}
.motosports_detail .button a {position:none;}

/* Motorsports Landing 2012-11-20 Add */
body #wrapTire #container.motor_landing {}
body #wrapTire #container.motor_landing #content {overflow:hidden;position:relative; width:100%;padding:0;}
.motor_landing .pattern960 {width:960px;margin:0 auto;padding-top:329px;}
.motor_landing .about_main {position:relative;z-index:100;padding:0;background:#eeeeee;}
/* .motor_landing .aboutus {margin:0 10px 40px;} */

.motor_visual {overflow:hidden;position:absolute;top:0;left:50%;width:1600px;height:900px;margin:0 0 0 -800px;color:#444;}
.motor_visual_rolling {overflow:hidden;width:100%;height:900px;}
.motor_visual_rolling p {height:691px}
/* .motor_visual_rolling li {position:relative;float:left;} */
.motor_visual_rolling li {position:relative; text-align:center}
.motor_visual_rolling li .motor_visual_txt {position:absolute;top:45px;left:330px;}
.motor_visual_rolling li .motor_visual_txt h2 {margin-bottom:10px;}
.motor_visual_rolling li .motor_visual_txt h2 .size27 {font-size:27px;}
.motor_visual_rolling li .motor_visual_txt h2 .size33 {font-size:33px;}
.motor_visual_rolling li .motor_visual_txt .copy {color:#444;font-size:13px;font-family:"Arial";line-height:18px;}
.motor_visual_rolling li .v_img01 {cursor: default;}
.motor_visual .sub_title {top: 49px;color:#444}
.motor_visual .copy {top: 132px;color:#444;}


.landing_motor_bn {margin:0 0 31px 0;padding:31px 0 20px 0;background:#fff;}
.landing_motor_bn div {float:left;margin:0;position:relative;}
.landing_motor_bn div h3 {margin-top:0;margin-bottom:8px;font-size:14px;color:#444;font-weight:bold;}
.landing_motor_bn div p {font-size:11px;color:#444;line-height:13px}
.landing_motor_bn div#rt{margin-top:30px}
.landing_motor_bn .bn1, .landing_motor_bn .bn2 {width:167px;padding:0 120px 0 13px;}
.landing_motor_bn .bn1 {background:url("/kr/images/motorsports/bg_motorsport_landing_bn1.jpg") no-repeat right 16px;}
.landing_motor_bn .bn2 {background:url("/kr/images/motorsports/bg_motorsport_landing_bn2.jpg") no-repeat right 20px;}

.landing_motor_bn .comm_r_arrow{position:absolute;top:0;right:0;font-weight:normal;}
.landing_motor_bn .section1{width:270px;margin:0 0 0 31px;}
.landing_motor_bn .section2{width:270px;margin:0 0 0 50px;}
.landing_motor_bn .section3{width:296px;height:160px;margin:0 0 0 30px;padding:0 0 0 13px;}
.landing_motor_bn .section3 p{font-size:12px;letter-spacing:-1px;line-height:18px;}
.landing_motor_bn .section3 .comm_r_arrow{right:25px;}
.landing_motor_bn .video{width:270px;height:130px;margin:0;}
.landing_motor_bn .motor_tiding{margin:0;}
.landing_motor_bn .tiding_top{margin:0;}
.landing_motor_bn .tiding_btm{margin:18px 0 0 0;}
.landing_motor_bn .section3 .link-area{float:0;width:100%}
.landing_motor_bn .section3 .link-area a{display:block;width:100%;height:136px}
.landing_motor_bn .section3 .link-area span{display:block;width:176px;font-size:12px;letter-spacing:-1px;line-height:18px;}


.quick_calendar {position:relative;bottom:0px}
.quick_calendar .ico {position:absolute;top:-33px;display:block;width:257px;height:33px;}
.quick_calendar .ico a {display:block;}
.quick_calendar_wrap {overflow:hidden; width:257px;height:281px;background:url("/kr/images/motorsports/bg-motorsport-landing-calendar.png") no-repeat right top;}
.quick_calendar_wrap h3 {position:relative;height:25px;margin-top:0;margin-bottom:10px;padding:15px 0 0 0;text-align:center;line-height:13px;}
.quick_calendar_wrap h3 a {padding:10px 13px}
.quick_calendar_wrap h3 .prev {position:absolute;left:0;top:7px;}
.quick_calendar_wrap h3 .next {position:absolute;right:0;top:7px;}
/*.quick_calendar_wrap ul li {position:relative;padding:6px 0 6px 69px;color:#444;line-height:15px;} 2013-11-29 ���� */
.quick_calendar_wrap ul li {position:relative;padding:6px 0 6px 69px;color:#444;line-height:15px;font-family:arial}
.quick_calendar_wrap ul li span {display:block; height:200px; line-height:180px; font-size:11px;}
.quick_calendar_wrap ul li span.date {text-align:left; height:auto !important; line-height:normal !important}
.quick_calendar_wrap ul li span.thum {position:absolute;left:15px;top:10px;margin-left:0;line-height:normal !important}
/* .quick_calendar_wrap ul li h4 {color:#444;margin-bottom:6px;}  2013-11-29 ���� */
.quick_calendar_wrap ul li h4 {color:#444;margin-bottom:2px;font-size:12px}
/* .quick_calendar_wrap ul li strong {display:block;width:170px;color:#444;} 2013-11-29 ���� */
.quick_calendar_wrap ul li strong {display:block;width:170px;margin-bottom:2px;color:#444;}
.quick_calendar_wrap .comm_r_arrow {position:absolute;bottom:20px;right:30px;_display:inline;margin:0;text-align:right;color:#444;font-size:11px;*zoom:1;font-family:arial}/* 2013-11-28 modify */
.quick_poz{position: absolute; right:0px; top:329px;}/*152px*/
.poz_rel{position: relative;}

/* w660_row_type2:2012-11-12 */
.w660_row_type2 {overflow: hidden}
.w660_row_type2 table{width:100%; table-layout: fixed;border-top:2px solid #666666;}
.w660_row_type2 table th {padding:7px 0 7px 0;color:#444;background-color:#f9f9f9;border-right:1px solid #dddddd;border-bottom:1px solid #dddddd;text-align:center}
.w660_row_type2 table td {padding:7px 0 7px 10px;color:#444;border-bottom:1px solid #dddddd;text-align:left}
.w660_row_type2 table td a {color:#444;}
.w660_row_type2 table .last {border-bottom:1px solid #999999;}

/* calendar_table Add : 2012-12-04 ����*/
.calendar_period1 {position:relative;height:60px;padding-top:29px;border:1px solid #e6e6e6;border-bottom:0;text-align:center;background: url('/kr/images/common/bg_pattern.gif');}
*html .calendar_period1 {height:56px;padding-top:23px;}
*+html .calendar_period1 {height:55px;padding-top:24px;}
.calendar_period1 strong {color:#444;font-size:28px;vertical-align:middle;}
.calendar_period1 a.prev_month {display:inline-block;width:12px;height:19px;margin-right:16px;padding:0 10px 0 10px;background:url("/kr/images/common/btn_calendar_arrow.png") no-repeat 10px 0;}
.calendar_period1 a.next_month {display:inline-block;width:12px;height:19px;margin-left:15px;padding:0 10px 0 10px;background:url("/kr/images/common/btn_calendar_arrow.png") no-repeat -17px 0;}
.calendar_period1 a span {display:inline-block;text-indent:-9999px;}
.calendar_period1 .btn_area {position:absolute;right:14px;top:25px;}

.calendar_table {width:100%;clear:both;}
.calendar_table table{table-layout:fixed;width:100%;border:1px solid #e6e6e6}
.calendar_table table thead th {padding:15px 0;text-align:center;color:#444;}
.calendar_table table tbody td {height:91px;.height:81px;_height:81px;padding:5px 3px;color:#444;text-align:left;border:1px solid #e6e6e6;font-weight:bold;vertical-align:top;}
.calendar_table table .sun, .calendar_table table .sun a {color:#f47d31;}
.calendar_table table .sat, .calendar_table table .sat a {color:#3e6cb0;}

/* .calendar_table table .schedules a {display:block;color:#666666;padding:6px 0 6px 25px;background:url("/global/images/common/ico_schedules.gif") no-repeat 0 4px;} */
.calendar_table table .schedule a {display:block;color:#444;padding-top:7px;font-size:11px;letter-spacing:-1px;font-weight: normal;}
.calendar_table table .schedules strong {padding:0 4px 0 1px;color:#f47d31;font-size:15px;text-decoration:underline;}

/* w660_tb_type5 : motorsports(left/right border none)*/
.w660_tb_type5{overflow: hidden}
.w660_tb_type5 span{display:block; width:100%; margin-top:20px; margin-bottom:10px; text-align: right}
.w660_tb_type5 table{table-layout:fixed;width:100%;border-top:2px solid #666666; border-bottom: 1px solid #999999}
.w660_tb_type5 table thead th{padding:8px 0 8px 0; text-align:center; background-color:#f3f3f3 ; color: #444; font-size: 12px; font-weight: bold; border-bottom:1px solid #aeaeae; border-right: 1px solid #dddddd}
.w660_tb_type5 table tbody th,
.w660_tb_type5 table tbody td{padding:8px 0 8px 0;text-align: center; color:#444;border:1px solid #dddddd;border-top:0;font-weight:normal}
.w660_tb_type5 table tbody th a,
.w660_tb_type5 table tbody td a {color:#444}
.w660_tb_type5 table tbody th a:hover,
.w660_tb_type5 table tbody td a:hover {color:#f47d31;text-decoration:underline}
.w660_tb_type5 table tbody td.left{padding-left:15px; text-align: left}
.w660_tb_type5 table .blnone {border-left:0}
.w660_tb_type5 table .brnone {border-right:0}

/* 2012-12-03 */
.limg li {margin-bottom:15px;}

/* intro table css */
.rules li .f_b_none{display:inline}
.rules li b,.rules li strong{display:block;margin-bottom:5px}
.rules p{padding-left:10px;text-indent:-10px;margin-bottom:0}

/* 2014-01-05 */
.landing_motor_bn .section3 .link-area span{letter-spacing:0}

.video_banner_list{overflow:hidden;position:relative;width:190px;margin:0;}
.video_banner_list ul{margin:0;padding:0;}
.video_banner_list li{position:relative;margin-top:20px;font-size:0;line-height:0;border-bottom:1px solid #eaeaea;}
.video_banner_list li .video_caption{width:auto;height:auto;margin:0;overflow:inherit;border:0;padding:0;}
.video_banner_list li .video_area_box{width:auto;height:auto;overflow:inherit;}
.video_banner_list li .video_area_box a{display:inline-block;width:auto;height:auto;}
.video_banner_list li div{margin:0;}
.video_banner_list li:first-child{margin-top:4px;}

/* stock */
.sp-txt{position:relative;top:-2px;font-weight:bold}
.sp-txt img{margin:-2px 0 0 5px}

/* error_page */
body #wrapTire.error_page #container{background:none;padding:0;}
.error_page #content{position:relative;overflow:hidden;width:800px;}
.error_page .comm_wrap{padding:0;}
.error_page .error_wrap{margin:155px 0 0 0;}
.error_page .e_content{border:1px solid #eaeaea;margin:13px 0 0 0;width:550px;padding:99px 119px;}
.e_content h1{font-size:18px;min-height:60px;letter-spacing:-1px;padding:0 0 0 82px;background:url(/global/images/common/hankook-tire-error-exclamation.gif) no-repeat 0 50%;}
.e_content h1 span{display:inline-block;padding-top:20px;}
.e_content h1.br2{line-height:29px;}
.e_content h1.br2 span{line-height:29px;padding:0;}
.e_content h1.br3{line-height:25px;}
.e_content p{margin:30px 0 0 0;}
.e_content .bb_line{border-bottom:1px solid #e6e6e6;padding-bottom:45px;margin-bottom:20px;}
.e_content .guide_box{width:520px;margin:18px 0 0 0;padding:30px 0 25px 30px;background:#f8f8f8;}
.e_content .guide_box strong.tit{font-size:16px;line-height:16px;display:block;}
.e_content .guide_box p{margin:5px 0 0 0;}
.e_content .grey_dot li{margin-bottom:10px;}
.e_content .grey_dot li strong{display:block;font-size:12px;}

/* quick calendar */
.quick_calendar_wrap ul li.no_schedule {padding-left:0;text-align:center;}

/* motor_txt */
#vdoview div > p {height:auto !important}

.repl_list:after {content:""; clear:both; display:block}
.repl_list li {float:left; margin-left:13px}
.repl_list li:first-child {margin-left:0}
.repl_list li .img_tit {width:154px; text-align:center; font-size:smaller; color:#666; line-height:14px}

/* font-style */
.fw_no{font-weight:normal;}

/* 170502 인재상 */
.proactiveCon p{padding-top:20px;padding-bottom:0 !important;}
.proactiveCon p+p{padding-top:15px;}
.proactiveCon .CoreValueBox .txtBox ol li{margin-top:5px;text-indent:-13px;padding-left:13px}
.proactiveCon .title{display:block;font-size:14px;margin-top:30px}
.proactiveCon .CoreValueBox .txtBox{padding-left:90px}
.proactiveCon .CoreValueBox .txtBox .subTitle{margin-top:25px;margin-bottom:10px;display:block;color:#f47d31;}
.proactiveCon .CoreValueBox .txtBox.noimg{padding-left:0;}
.proactiveCon .CoreValueBox .txtBox.img01{background:url(/kr/images/people-culture/who/bg_proactive01.png) no-repeat 0 center;}
.proactiveCon .CoreValueBox .txtBox.img02{background:url(/kr/images/people-culture/who/bg_proactive02.png) no-repeat 0 center;}
.proactiveCon .CoreValueBox .txtBox.img03{background:url(/kr/images/people-culture/who/bg_proactive03.png) no-repeat 0 center;}
.proactiveCon .CoreValueBox .txtBox.img04{background:url(/kr/images/people-culture/who/bg_proactive04.png) no-repeat 0 center;}
.proactiveCon .CoreValueBox .txtBox.img05{background:url(/kr/images/people-culture/who/bg_proactive05.png) no-repeat 0 center;}
.proactiveCon .CoreValueBox .txtBox.img06{background:url(/kr/images/people-culture/who/bg_proactive06.png) no-repeat 0 center;}
.proactiveCon .CoreValueBox .txtBox.img07{background:url(/kr/images/people-culture/who/bg_proactive07.png) no-repeat 0 center;}
.proactiveCon .CoreValueBox .txtBox.img08{background:url(/kr/images/people-culture/who/bg_proactive08.png) no-repeat 0 center;}

/* 170713 Careers css 추가 */
/* road assist check_details */
.check_det{padding:10px 0;}
.check_det strong{display:block;}
.check_det .check_wrap{display:block;margin-top:5px;}
.check_det .check_wrap div.checkbox{margin-top:3px;}
.check_det .check_wrap div.checkbox input{padding:0;}
.check_det .comm_r_arrow{margin:0 0 0 10px;}

/* privacy_cont */
.mw .privacy_cont{overflow-y:scroll;width:800px;height:500px;padding-top:30px}
.mw .privacy_cont h2 {padding:21px 0 8px 0;color:#333;font-size:16px}
.mw .privacy_cont h3 {margin:36px 0 9px 0;color:#333;font-size:14px; line-height:1.2}
.mw .privacy_cont h4 {margin:0;padding:0 0 8px;color:#555;font-size:13px;border-bottom:0}
.mw .privacy_cont p{margin-bottom:18px;color:#666}
.mw .privacy_cont a{color:#333;text-decoration:underline;position: inherit !important;right: inherit !important;top: inherit !important;width: inherit !important;height: inherit !important;background: none !important;}
.mw .privacy_cont a:hover{color:#f47d31;background:none !important;;}
.mw .privacy_cont + .right{margin-top:10px;border-top:1px solid #d8d8d8}

/* modal */
.mw{display:none;position:fixed;top:0;left:0;z-index:9999;width:100%;height:100%}
.mw h4 {margin-bottom:20px;padding:0 0 15px 0;border-bottom:1px solid #d8d8d8;color:#333333;font-size:18px;text-align:left}
.mw .bg{position:fixed !important;top:0;left:0;width:100%;height:100%;background:#000;opacity:.5;filter:alpha(opacity=50)}
.mw .fg{position:fixed !important;top:50%;left:50%;padding:20px;background:#fff}
* html .mw .fg{margin:10% 0 0 -25% !important;border:1px solid #ccc}
.mw .fg .closebtn a{overflow:hidden;position:absolute;right:20px;top:17px; width:16px; height:16px; background: url(/common/images/button/btn_x.gif);text-indent:-100px;}
.mw .fg .closebtn a:hover{background: url(/common/images/button/btn_x_hover.gif)}
.mw_cont_area .pat_h2 h2{font-size:20px;line-height:1.2;color:#222;margin-bottom:20px;padding-bottom:10px;border-bottom:1px solid #f6975a}
.mw_cont_area .pat_h3 h3{margin:30px 0 11px 0;padding:0 }
.mw_cont_area h4{margin:0;padding:0 0 8px 0;color:#444;font-size:13px}
.mw_cont_area h5{margin:0;padding:0 0 8px 0;color:#444;font-size:12px}
.mw .campagin_pop h4 {width:560px}

/*20180517 추가 | cookie modal popup */
.mw.cookie_layerpop{display:block;text-align:center;}
.mw.cookie_layerpop .bg{opacity:.4;filter:alpha(opacity=40);}
.mw.cookie_layerpop .fg{top:50%;left:50%;margin-top:-160px;margin-left:-233px;padding:45px 50px 50px;width:500px;box-sizing:border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;}/* 20180529 css에서 위치중앙 처리 */
.mw.cookie_layerpop .fg .pop_txt{font-size:16px;font-weight:500;line-height:26px;color:#111;}
.mw.cookie_layerpop .on{display:inline-block;margin-top:25px;color:#f47d31;font-weight:500;font-size:16px;text-decoration:underline;position:static;right:auto;top:auto;width:auto;height:auto;background:none;}
.mw.cookie_layerpop .on:after{display:inline-block;content:'';width:7px;height:11px;margin-left:15px;background:url(/common/images/icon/bl_arr_link.gif) 0 0 no-repeat;}
.mw.cookie_layerpop a.on:hover{background:none;}
.mw.cookie_layerpop .btn_bottom{margin-top:35px;}
.mw.cookie_layerpop .btn_bottom li{float:left;width:50%;box-sizing:border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;}
.mw.cookie_layerpop .btn_bottom li:first-child{padding-right:6px;}
.mw.cookie_layerpop .btn_bottom li:last-child{padding-left:6px;}
.mw.cookie_layerpop .btn_bottom:after{display:block;content:'';clear:both;}
.mw.cookie_layerpop .btn_bottom button.button{width:100%;color:#fff;margin:0;line-height:50px;height:50px;font:400 18px 'HankookTire','arial','sans-serif';border:0;}
.mw.cookie_layerpop .btn_bottom button.button.btn_orange{background:#f47d31;}
.mw.cookie_layerpop .btn_bottom button.button.btn_black{background:#222226;}

/* 20180727  |  motorsports 갤러리 추가 */
.gallery_slide .silde{position:relative;}
.gallery_slide .silde ul:after{display:block;content:'';clear:both;}
.gallery_slide .silde .item{float:left;}
.gallery_slide .img_silde .item{width:660px;}
.gallery_slide .img_silde .item img{display:block;width:660px;height:390px;}
.gallery_slide .img_silde, .gallery_slide .thumb_silde{width:660px;overflow:hidden}
.gallery_slide .thumb_silde .item{width:165px;background:#000;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.gallery_slide .thumb_silde .item button img{display:block;width:165px;height:98px;opacity:0.5}
.gallery_slide .thumb_silde .item.active button img{opacity:1}
.gallery_slide button{display:block;margin:0;padding:0;border:0;background:transparent;}
.gallery_slide .btn_prev, .gallery_slide .btn_next{display:block;width:40px;height:40px;overflow:hidden;position:absolute;top:50%;left:-1px;margin-top:-20px;background:url('/content/dam/global/images/common/btn_arrow_gallery.png') 0 0 no-repeat;z-index:1;}
.gallery_slide .btn_next{right:0;left:auto;background-position:-40px 0;}
.gallery_slide .btn_prev span, .gallery_slide .btn_next span{visibility:hidden;overflow:hidden;position:absolute;top:0;left:0;width:0px;height:0px;font-size:0px;line-height:0;}
.gallery_slide .img_silde .paging{position:absolute;right:10px;bottom:10px;padding:7px 10px;color:#fff;font-size:12px;letter-spacing:1px;background:rgba(42,43,46, 0.4);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4424346,endColorstr=#4424346);}
